{
	"Name" : "Sud-0010",
	"Description"		: "Rotfraenkisch, Dunkles Lager",
	"pot_weight_kg"		: 5.960,
	"pot_material"		: "Edelstahl 18/10",
	"Schuettung_kg"		: 5.21,
	"Wasser_kg"			: 22,
	"stirrSpeedHeat"	: 30,
	"stirrSpeedRast"	: 30,
	"stirrDutyRast"		: 1.0,
	"stirrCycleTime"	: 120,
	"Rasten" :
	[
		{
			"time"			:  0,
			"temp"			:  57.0,
			"heatRate"		:  1.00,
			"waitForUser"	: true
		},
		{
			"time"			:  40,
			"temp"			:  63.0,
			"heatRate"		:  1.00,
			"waitForUser"	: false
		},
		{
			"time"			:  30,
			"temp"			:  72.0,
			"heatRate"		:  1.00,
			"waitForUser"	: true
		},
		{
			"time"			:  0,
			"temp"			:  76.0,
			"heatRate"		:  1.00,
			"waitForUser"	: true
		}
	]
}

